@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    font-family: var(--font-preten);
    word-break: keep-all;
    line-height: 1;
}

:root {
    --main-color: #cf3339;
    --font-preten: "Pretendard Variable", Pretendard, system-ui, sans-serif;
    --font-jaka: "Plus Jakarta Sans", "Pretendard Variable", Pretendard, serif;
    --font-poppins: "Poppins", "Pretendard Variable", Pretendard, serif;
    --default-pad: 100px;
    --main-pad: 64px;
    --header-height: 130px;
}

body {
    position: relative;
    width: 100%;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

p {
    word-break: keep-all;
}

.page-wrap {
    position: relative;
}

.main-page {
    padding-bottom: 100px;
}

/*head*/

.header {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    display: flex;
    padding: 0 var(--default-pad);
    justify-content: space-between;
    align-items: center;
    z-index: 9999;
    background-color: transparent;
}

body.all_open .header {
    background-color: transparent;
}

body.all_open .func-btn {
    display: none;
}

.header .left {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 40px;
}

.header .right {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.header .logo {
    display: block;
    width: 303px;
}

body.all_open .header .logo {
    display: none;
}

.top_nav {
    display: flex;
    align-items: center;
    gap: 80px;
}

.top_nav li {
    position: relative;
    height: var(--header-height);
    display: flex;
    align-items: center;
}


.top_nav li:hover .sub_detps {
    border-radius: 10px;
    background: var(--main-color);
}

.top_nav .main_deps {
    color: #1b1b1b;
    font-size: 18px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-family: var(--font-poppins);
}

.top_nav .main_deps.sub {
    color: #ffffff;
}

.all_btn {
    display: none;
    width: 30px;
    height: 20px;
    position: relative;
    cursor: pointer;
    z-index: 9999
}

.all_btn span {
    position: absolute;
    width: 100%;
    height: 2px;
    background: #111;
    transition-duration: .5s;
    border-radius: 2px
}

.all_btn.sub span {
    background-color: #fff;
}

.all_btn span:nth-child(1) {
    top: 0;
    left: 0
}

.all_btn span:nth-child(2) {
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.all_btn span:nth-child(3) {
    bottom: 0;
    right: 0;
    width: 60%
}

.all_open .all_btn span:nth-child(1) {
    transform: rotate(45deg) translateY(calc(-50% + 1px));
    top: 50%;
}

.all_open .all_btn span:nth-child(2) {
    opacity: 0
}

.all_open .all_btn span:nth-child(3) {
    transform: rotate(-45deg) translateY(calc(-50% + 1px));
    top: 50%;
    bottom: auto;
    top: 50%;
    width: 100%
}

.top_nav .sub_detps {
    position: absolute;
    top: calc(100% - 23px);
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    overflow: hidden;
    visibility: hidden;
    transition-duration: .5s;
    opacity: 0;
    padding: 0;
    min-width: 150px;
    height: 1px;
}

.top_nav li:hover .sub_detps {
    padding: 32px 45px;
    height: auto;
    opacity: 1;
    visibility: visible;
    transition-duration: .8s;
}

.top_nav .sub_detps a {
    font-size: 16px;
    color: #fff;
    opacity: .8;
    transition-duration: .5s;
    display: block;
    font-weight: 700;
    white-space: nowrap;
}

.top_nav .sub_detps a:hover {
    opacity: 1;
}

.top_nav .sub_detps a+a {
    margin-top: 20px;
}

body.all_open {
    overflow: hidden;
    height: 100vh;
    touch-action: none;
}

.all_open .header:after {
    display: none
}

.all_open .header .top_nav {
    visibility: hidden;
    opacity: 0;
    transition-duration: .5s
}


.all_nav_are {
    position: fixed;
    left: 0;
    top: -100%;
    width: 100%;
    z-index: 9998;
    display: flex;
    opacity: 0;
    visibility: hidden;
    transition-duration: 1s;
    height: 100vh;
    z-index: 9998;
    align-items: center;
    justify-content: center;
    backdrop-filter: blur(20px);

}

.all_open .all_nav_are {
    opacity: 1;
    visibility: visible;
    top: 0
}

.all_nav_are .nav_are {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    background: rgba(27, 27, 27, .8);
}

.nav_are * {
    transition-duration: .5s
}

.nav_are li {
    display: flex;
    align-items: center;
    gap: 45px;
    flex-direction: column;
    width: 20%;
    height: 100vh;
    padding-top: 30vh;
}

.nav_are li .main_deps {
    font-size: 32px;
    font-weight: 600;
    color: #fff;
    font-family: var(--font-poppins);
}

.nav_are li .main_deps.open_deps,
.nav_are li .main_deps:hover {
    color: #fff
}

.nav_are li .sub_detps {
    display: flex;
    gap: 20px;
    flex-direction: column;
    align-items: center;
}

.nav_are li .sub_detps a {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    transition-duration: .5s;
    opacity: .6;
    line-height: 120%;
}

.nav_are li .sub_detps a:hover {
    color: #fff;
    opacity: 1
}

.nav_are li .main_deps.open_deps+.sub_detps {
    height: auto;
    visibility: visible;
    opacity: 1;
}


.func-btn {
    margin-left: 80px;
    border-radius: 40px;
    background: #F5F5F5;
    padding: 10px 17px;
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
}

.func-btn img {
    width: 14px;
    height: 14px;
}

.func-btn p {
    color: #505053;
    text-align: center;
    font-family: var(--font-jaka);
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}


/*footer*/
.footer {
    position: relative;
    padding-top: 40px;
    background-color: #fff;
}


.scroll-top {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: #ffffff;
    position: absolute;
    z-index: 3;
    top: 0;
    right: var(--default-pad);
    bottom: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    transition-duration: 1s;
}

.scroll-top img {
    width: 80px;
    height: 80px;
}

.footer-content {
    width: 100%;
    padding: 0 var(--default-pad);
    padding-top: 110px;
    padding-bottom: 65px;
    background-color: #111;
}

.footer .logo {
    max-width: 252px;
}

.footer-content .top {
    display: flex;
    justify-content: space-between;
}

.footer-content .left {
    display: flex;
    gap: 35px;
}

.address {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.address ul {
    display: flex;
    align-items: center;
    gap: 30px;
}

.address ul li {
    display: flex;
    align-items: center;
    gap: 10px;
}

.address ul li span {
    color: rgba(255, 255, 255, 0.50);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.address ul li p {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.terms-btn-wrap {
    display: flex;
    align-items: center;
    gap: 10px;
}

.terms-btn {
    padding: 10px 18px;
    border-radius: 40px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: #171717;
    color: rgba(255, 255, 255, 0.80);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.footer-content .bottom {
    margin-top: 84px;
}

.copyright {
    color: rgba(255, 255, 255, 0.50);
    font-family: var(--font-poppins);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}



/* content */
.custom-cursor {
    position: fixed;
    top: 0;
    left: 0;
    width: 140px;
    height: 140px;
    background-color: rgba(207, 51, 57, 0.30);
    backdrop-filter: blur(10px);
    color: #ffffff;
    display: none;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    border-radius: 50%;
    pointer-events: none;
    transform: translate(-100%, -100%);
    user-select: none;
    z-index: 4444;
    gap: 20px;
    display: flex;
}

.custom-cursor2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 140px;
    height: 140px;
    background-color: rgba(207, 51, 57, 0.30);
    backdrop-filter: blur(10px);
    color: #ffffff;
    display: none;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    border-radius: 50%;
    pointer-events: none;
    transform: translate(-100%, -100%);
    user-select: none;
    z-index: 4444;
    gap: 20px;
    display: flex;
}

.prev-arrow {
    width: 10px;
    height: 20px;
    background: url(../img/main/arrow_prev.png);
    background-size: cover;
    background-position: center;
}

.next-arrow {
    width: 10px;
    height: 20px;
    background: url(../img/main/arrow_next.png);
    background-size: cover;
    background-position: center;
}

span.slash {
    display: flex;
    align-items: center;
}

.visual-corner-area-wrap {
    position: absolute;
    bottom: -1px;
    right: -1px;
    background-color: #ffffff;
    padding: 15px 17px;
    border-top-left-radius: 50px;
    z-index: 10;
    background-clip: padding-box;
    will-change: transform;
}

.visual-corner-area {
    position: relative;
}

.visual-corner-area::before {
    content: '';
    position: absolute;
    top: -64px;
    right: -16px;
    background-image: url(../img/corner.png);
    background-size: cover;
    width: 45px;
    height: 49px;
    transform: rotate(180deg);
}

.visual-corner-area::after {
    content: '';
    position: absolute;
    bottom: -14px;
    left: -61px;
    background-image: url(../img/corner.png);
    background-size: cover;
    width: 45px;
    height: 49px;
    transform: rotate(180deg);
}

.title-corner {
    position: absolute;
    top: -1px;
    left: -1px;
    padding: 28px 78px;
    color: var(--main-color);
    font-family: var(--font-poppins);
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    background-color: #ffffff;
    border-bottom-right-radius: 50px;
    z-index: 10;
    background-clip: padding-box;
    will-change: transform;
}

.title-corner::before {
    content: '';
    position: absolute;
    bottom: -49px;
    left: 0;
    background-image: url(../img/corner.png);
    background-size: cover;
    width: 45px;
    height: 49px;
}

.title-corner::after {
    content: '';
    position: absolute;
    top: 0;
    right: -45px;
    background-image: url(../img/corner.png);
    background-size: cover;
    width: 45px;
    height: 49px;
}

.common-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 286px;
    height: 90px;
    padding: 10px 10px 10px 40px;
    border-radius: 70px;
    border: 1px solid #DDD;
    background-color: #ffffff;
}

.common-btn p {
    color: #1B1B1B;
    font-family: var(--font-jaka);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.common-btn span {
    width: 72px;
    height: 72px;
    border-radius: 50%;
    background-image: url(../img/plus_circle.png);
    background-size: cover;
}

.send-btn span {
    background-image: url(../img/send_circle.png);
}

.br500 {
    display: block;
}

.br700 {
    display: block;
}


/*pop*/

.agree_pop {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: rgba(0, 0, 0, 0.5)
}

.agree_pop.atv_pop {
    display: block
}

.agree_pop_content {
    position: absolute;
    left: 50%;
    top: 50%;
    background: #fff;
    padding: 40px;
    border-radius: 20px;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 600px
}

.agree_pop_content .agree_title {
    position: relative;
}

.agree_pop_content .agree_title h2 {
    font-size: 30px;
    color: #1B1B1B;
}

.agree_pop_content .agree_title .close_pop {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer
}

.agree_pop_info {
    max-height: 400px;
    overflow-y: auto;
    margin-top: 15px;
    padding: 15px 0;
    border-top: 1px solid #ddd
}

.agree_pop_info h3 {
    font-size: 18px;
    color: #1B1B1B;
    font-weight: bold;
    margin-bottom: 10px
}

.agree_pop_info p {
    font-size: 16px;
    font-weight: 400;
    color: #1B1B1B;
    line-height: 150%;
}

.agree_pop_info p+h3 {
    margin-top: 30px
}